﻿

.srp-post-thumbnail-link {
	display: block;
}





.navigation-bar .header-branding {
  max-width: 30%;
}


.header-branding--mobile {
  min-width: 0;
}

.short-details, .location-details{
  background: #fff;
  border: 1px solid #d8e2e1;
  padding: 15px 20px;
  min-height: 160px;
}

.short-details .details-title{
  margin-bottom: 10px;
}

.short-details .details-title a, .short-details .details-title p{
  font-family: 'Begum-Semibold';
  font-size: 20px;
  color: #17ab8c;
  text-transform: uppercase;
}

.short-details .learn-more-link{
  position: absolute;
  bottom: 15px;
}

.gallery-container .short-details{
  min-height: 120px;
}

.shaded.dining-shaded .short-details{
  min-height: 400px !important;
  max-height: 400px !important;
}

.so-widget-sow-image-default-813df796d9b1 .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  width: inherit;
  height: auto;
}

.so-widget-sow-image-default-bc52321e3400 .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  width: 100%;
  height: auto;
}

.so-widget-sow-image-default-eef982a7180b .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  width: inherit;
  height: auto;
}

#footer .widget-area .widget:last-child {
	margin-bottom: 0px;
}

.onlinecasinos .soft {padding: 0 15px 10px 15px;}

.onlinecasinos .soft h3 {padding:10px 0; margin: 0;}

.onlinecasinos .soft ul {border-bottom:3px solid #6f9538; padding: 0 0 15px 0;}

.onlinecasinos .soft ul li {margin: 0  0 3px 0;}

.onlinecasinos .soft ul li a {color:#235ec1; font-size:13px; font-style:italic;}
#site-navigation ul li.megamenu{position:static}
#site-navigation ul li.megamenu ul li ul{position:relative;border-top:none;left:0;cursor:default;border-top:none!important}
#site-navigation ul li.megamenu:hover ul li ul{visibility:visible}
#site-navigation ul li.megamenu ul li ul li a{padding:8px 15px;line-height:1;width:auto}
#site-navigation ul li.megamenu ul li ul li:hover{background-color:#dbdbdb}

.footer{ background:#5a8632; height:45px; font-family:Tahoma; font-size:11px; color:#fff; line-height:46px;}

.footer a{ color:#FFFFFF;}


.stat-sign {
	font-style: italic;
	position: relative;
	overflow: hidden;
	padding-left: 20px;
	margin-top: 0px;
	color: #393939;
}
 #pgc-520-0-1 { width:33.4407% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
  float: left;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
 #pl-520 .panel-grid-cell { padding:0 }
 #pl-520 .panel-grid .panel-grid-cell-empty { display:none }
.module-header .header-container .header-nav-container .header-nav-list .header-nav-list-item-meta .header-contact-icon:before,.module-header .header-container .header-nav-container .header-nav-list .header-nav-list-item-meta .header-stores-icon:before{content:"\e901"}
.module-header .header-container .header-nav-container .header-nav-list .header-nav-list-item-meta.header-contact{display:none}
.module-header .header-container .header-meta-nav-container .header-meta-nav-list li .header-contact-icon:before{content:"\e901"}
.module-header .header-container .header-meta-nav-container .header-meta-nav-list li .header-contact-icon span{display:none}
.module-header .header-container .header-meta-nav-container .header-meta-nav-list .header-contact{-webkit-order:2;-ms-flex-order:2;order:2}

.box1        {width:70%;  text-align: center; padding:4px 4px 4px 140px;}

#Offer .right {
	float: left;
	width: 320px;
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	line-height: 1.2;
	padding: 16px 0 0;
	margin-right: 30px;
}

.right-block {
	margin-left: 10px;
}

#sidebar .right-block  { 
	margin:10px 0 10px 0;
	width: 300px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }

  .col-md-6 { width: 50%; }
#pagewrap{max-width:1400px;margin:0 auto;position:relative;background-color:#fff;overflow:hidden}


.footer-adv-images img{width:100%;height:100%;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#b72e33}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }

.bd-left-button,
.bd-right-button {
  display: inline-block;
  font-size: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  bottom: 0;
}

.bd-left-button:before,
.bd-right-button:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  width: 0;
}

.bd-right-button {
  right: 0;
}

.carousel.bd-carousel-fade .bd-left-button,
.carousel.bd-carousel-fade .bd-right-button,
.carousel.bd-carousel-fade .bd-slider-indicators {
  z-index: 3;
}

.carousel.bd-vertical-items .bd-left-button,
.carousel.bd-vertical-items .bd-right-button {
  position: relative;
}

.bd-productsslider-1 .bd-top-navigation-wrapper .bd-left-button,
.bd-productsslider-1 .bd-top-navigation-wrapper .bd-right-button {
  position: relative;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
}


	.right-sidebar
	{
		padding-left: 2em;
	}


.border-lightgray{
	border:solid thin #d5d5d5;
}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16
{
	display: inline;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
}


.container_12 .grid_6,
.container_16 .grid_8
{
	width: 48%;
}


.container_12 .grid_8
{
	width: 64.666%;
}

.grid_8,.div_mobile,.third_mobile,.thirds2_mobile,#logo_container{width:98% !important;}


#content div.gform_wrapper input,
#content div.gform_wrapper select,
#content div.gform_wrapper textarea,
#content div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1rem;
	padding: 16px;
	padding: 1rem;
}


#content div.gform_wrapper input[type="submit"] {
	padding: 16px 24px;
	padding: 1rem 1.5rem;
}


#content div.gform_wrapper .ginput_complex label {
	padding: 0;
}


.cycle-slideshow, .cycle-slideshow *, .slideshow {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing:border-box;
    border:none;
}


.slideshow {
    
    margin-bottom:15px;
    position:relative;
}


.slideshow-wrap,
#slideshowWindow {
    position:relative;
}


#focus-on .slideshow {
    margin-left:0;
    display:table-cell;
    width:66%;
    position:relative;
}

#body-home{
padding:65px 0;

}
.navbar-brand{display:inline-block;padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;font-size:1.25rem;line-height:inherit;white-space:nowrap}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-light .navbar-brand{color:rgba(0,0,0,.9)}
.navbar-light .navbar-brand:focus,.navbar-light .navbar-brand:hover{color:rgba(0,0,0,.9)}
.navbar-dark .navbar-brand{color:#fff}
.navbar-dark .navbar-brand:focus,.navbar-dark .navbar-brand:hover{color:#fff}

	#mainNavigation .navbar-brand{margin-left: 75px;}
.white{color:#fff}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.text-center{text-align:center}

.web_counter_grey {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}


.no-justify {
  text-align: left;
}


.carousel-left.content .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.carousel-left .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.carousel-right.content .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.carousel-right .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.hotsale-top-left.content .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}


.hotsale-top-left .bg-img {
  width: 100%;
  position: initial;
  margin-top: 0;
}
#social-media-footer li.menu-7765 a{background-position:-80px 0px}
#social-media-footer li.menu-7765 a:hover{background-position:-80px -34px}

#hr4 {margin: -57px 0 0 195px; vertical-align: top; display: block; padding: 0 0 30px 0;}


  .mod_article .mod_article__elem,
  .ziele_teaser__wrapper__inside {
    max-width: 1170px;
    padding: 20px 15px;
    position: relative;
    margin: 0 auto;
    width: 100%;
  }

  .ziele_teaser__wrapper__inside {
    padding: 0;
  }

  .sticky .ziele_teaser__wrapper__inside {
    padding: 10px 15px;
  }
.span12{width:1170px}
.row-fluid .span12{width:100%;*width:99.94680851063829%}
input.span12,textarea.span12,.uneditable-input.span12{width:1156px}
.span12, .row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


.breaker {
    clear: both;
}


.site-title {
	font-family: "Source Sans Pro", "Helvetica Neue", Arial, sans-serif;
	font-size: 28px;
	font-weight: 900;
	line-height: 1;
	letter-spacing: -0.03em;
}


.site-title a,
.site-title a:focus,
.site-title a:hover {
	color: #111;
	text-decoration: none;
}


.site-description,
.wp-custom-logo .site-title {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}


.site-description,
.site-title {
	margin-bottom: 0;
}
.module-divider{background-color:transparent;height:96px;position:relative;width:100%}
.module-divider.bright{background-color:#fff}
.module-divider.dark{background-color:#242b2f}
.module-divider.dark:after,.module-divider.dark:before{background-color:#242b2f;content:"";display:block;height:2px;left:0;position:absolute;width:100%}
.module-divider.dark:before{top:-1px}
.module-divider.dark:after{bottom:-1px}


.text-right { text-align: right !important; }
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none!important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
th.visible-xs,td.visible-xs{display:table-cell!important}


.forum .thread .visible-xs .subscribe {
  margin-top: 10px;
}

.collection-page .media.visible-xs {
  text-align: center;
  margin-bottom: 10px;
}

section.widget.image-link .media.visible-xs .image-hover {
  padding: 15% 5%;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.img-responsive,.img-thumbnail,.table,label{max-width:100%}
.img-responsive{display:block;height:auto}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-10 {
    width: 83.33333333%;
  }
header .quicklinks .quicklinks-menu-bar{text-align:left;padding-left:95px}
header .quicklinks .quicklinks-menu-bar.lang-bar-mobile{display:none}
header .quicklinks .quicklinks-menu-bar.lang-bar-mobile .lang-change{display:block;width:100% !important;text-align:center}
header .quicklinks .quicklinks-menu-bar.lang-bar-mobile .lang-change img{margin:0 8px}
header .quicklinks .quicklinks-menu-bar li.active-link a img,header .quicklinks .quicklinks-menu-bar li.active-link a span{opacity:1;color:#fff}
header .quicklinks .quicklinks-menu-bar li a img{opacity:.5}



.bx-wrapper ul.kiwi-logo-carousel.align-top li div.helper { width:100%; height:100%; display:table-cell; vertical-align:top; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li div.helper { width:100%; height:100%; display:table-cell; vertical-align:middle; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-bottom li div.helper { height:100%; display:table-cell; vertical-align:bottom; text-align:center; }


.site-header-phone-wrapper .phone-dot {
  display: inline-block;
  padding: 0 4px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-12 {
    width: 100%;
  }

.srr-wrap .srr-title, .srr-wrap .srr-meta{
	line-height: 150%;
}
.e453-2.x-bar-container,.e453-5.x-bar-container {flex-direction:row;justify-content:space-between;align-items:center;flex:0 1 auto;background-color:transparent;}
.footer-sign-up .e-title{float:left;width:33.33%;font-size:22px;font-weight:700;color:#fff;margin:12px 0 0}
.site-hero-slider .login-form-widget .e-title{font-size:22px;margin-bottom:15px}
.site-atm-locator .e-title{font-weight:700;margin:0 0 10px}

.retinaicon-lemon:before { content: "\f094" }
.featured-post-1 .featured-img{width:100%!important}
.featured-post-2 .featured-img,.featured-post-3 .featured-img,.featured-post-4 .featured-img,.featured-post-5 .featured-img,.featured-post-6 .featured-img,.featured-post-7 .featured-img,.featured-post-8 .featured-img,.featured-post-9 .featured-img{height:180px;width:100%!important}

#cart_info_bubble {
	display:inline-block;
	position:relative;
	width:30px;
	float:right;
}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.gridelement.box33 .col.last {
	margin-right: 0;
}

.gridelement.box50 .col.last {
	margin-right: 0;
}
